View Issue Details

IDProjectCategoryView StatusLast Update
0000327Trip ReaderData 数据纠错public2022-10-30 13:43
Reporterzyc1100 Assigned ToYihong Wu  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionreopened 
Product Version1.7.7 
Summary0000327: 8001/2开头12位终端号为上海交通卡网上充设备
Description

如题

TagsNo tags attached.
ProvinceShanghai 上海
CarrierOther 其他
TypeCU

Activities

zyc1100

2022-09-08 09:34

reporter  

zyc1100

2022-09-09 04:30

reporter   ~0000525

此处消费建议更改为网上充移资

zyc1100

2022-09-09 04:37

reporter   ~0000526

消费同上
充值可改为网上充充资/值
其他建议改为网上充续期

Screenshot-20220909-123635-1.png (150,246 bytes)   
Screenshot-20220909-123635-1.png (150,246 bytes)   

Yihong Wu

2022-09-14 03:18

manager   ~0000535

无法更改
这些操作你作为当事人知道性质,但app无法仅从数据进行判断
比如95用于多种渠道的充值,不能鉴别为网充
68也用于其他消费
至于8001是否用于其他设备也不知道

zyc1100

2022-09-14 23:07

reporter   ~0000543

问过卡公司了,8001/2是专为网上充准备的号段,也就是说至少在上海它只可能是网上充,而且他们也说没听说过其他互通城市搞过这种终端基本都是城市代码。
我也就是一说,改不改都无所谓。

Yihong Wu

2022-09-15 03:40

manager   ~0000544

谢谢您的情报

Issue History

Date Modified Username Field Change
2022-09-08 09:34 zyc1100 New Issue
2022-09-08 09:34 zyc1100 File Added: Screenshot-20220908-172805-1.png
2022-09-09 04:30 zyc1100 Note Added: 0000525
2022-09-09 04:37 zyc1100 Note Added: 0000526
2022-09-09 04:37 zyc1100 File Added: Screenshot-20220909-123635-1.png
2022-09-14 03:18 Yihong Wu Note Added: 0000535
2022-09-14 03:19 Yihong Wu Assigned To => Yihong Wu
2022-09-14 03:19 Yihong Wu Status new => resolved
2022-09-14 03:19 Yihong Wu Resolution open => not fixable
2022-09-14 23:07 zyc1100 Status resolved => feedback
2022-09-14 23:07 zyc1100 Resolution not fixable => reopened
2022-09-14 23:07 zyc1100 Note Added: 0000543
2022-09-15 03:40 Yihong Wu Note Added: 0000544
2022-10-30 13:43 Yihong Wu Status feedback => closed